Subject: bug#22283: closed (Re: bug#22283: long man pages cut off)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 07 Dec 2016 20:22:02 +0000

Your bug report

#22283: long man pages cut off

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
22283: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22283
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#22283: long man pages cut off
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2016 15:21:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Lars Ingebrigtsen wrote:

> Can you determine what parts of the configuration makes this bug appear?
> If not, I don't think there's going to be any progress on this bug report.

No response in months, closing.

Subject: long man pages cut off
From: 積丹尼 Dan Jacobson <[email-masked]>
To: bug-gnu-emacs <[email-masked]>
Date: Sat, 02 Jan 2016 03:43:56 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

(man "Math::Trig") consistently gets cut off at

   great_circle_direction
       The direction you must follow the great circle (also known as b

If I try again as user 'nobody', it doesn't.

My configuration is at
http://jidanni.org/comp/configuration/

emacs24:
  Version table:
 *** 24.5+1-5+b1 500
        500 http://free.nchc.org.tw/debian unstable/main i386 Packages

I notice for M-x compile I often need to put 'sleep 1' at the bottom of
makefile entries, else the results get cut off too.

So what hook do I add sleep 1 to for Man?

Or for all emacs background processes, which seem to have only been
tested on snappy machines where the results arrive within the expected
time or something.